<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id     = $_POST['id'];
$nome   = $_POST['nome'];
$email   = $_POST['email'];
$sobrenome   = $_POST['sobrenome'];
$username   = $_POST['login'];
$senha1   = trim($_POST['senha1']);
$senha2   = trim($_POST['senha2']);


if(($senha2 == $senha1) && $senha1!=''){ 



	$senhaf = md5(trim($senha1).sti('salt'));


	mysql_query("INSERT INTO usuarios (nome,sobrenome,username,senha,email,nivel,datareg,ultimolog,chavelog,ip) 
		VALUES ('$nome','$sobrenome','$username','$senhaf','$email','1',now(),'','','')", $con) or die(mysql_error());


}






  
header("location:index.php");